.. _readers.buffer.

readers.buffer
==============

The `readers.buffer`_ stage is a special stage that allows
you to read data from your own PointView rather than
fetching the data from a specific reader. In the :ref:`writing` example,
it is used to take a simple listing of points and turn them into an
LAS file.


Example
-------

See :ref:`writing` for an example usage scenario for `readers.buffer`.

Options
-------

